Bug 5261 - [UPDATE REQUEST] phonon-gstreamer 4.8.0 -> 4.8.2
: [UPDATE REQUEST] phonon-gstreamer 4.8.0 -> 4.8.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-23 13:29 MSK by Andrey Bondrov
Modified: 2015-03-30 09:35 MSD (History)
2 users (show)

See Also:
RPM Package: phonon-gstreamer
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-03-23 13:29:09 MSK
We need to update phonon-gstreamer to 4.8.2 and build Qt5 version of it.
Comment 1 Andrey Bondrov 2015-03-23 13:30:38 MSK
Advisory: "New version 4.8.2 with minor bugfixes. Build both Qt4 and Qt5 versions"

https://abf.rosalinux.ru/build_lists/2475007
https://abf.rosalinux.ru/build_lists/2475008

P.S. I tested Qt5 version with Plasma 5 desktop, seems to work. Please test Qt4 version (common phonon-gstreamer package).
Comment 2 FirstLevel 2015-03-25 15:18:01 MSK
32bit

plug container, update, install phonon4qt5-gstreamer - ok
plug container, install phonon4qt5-gstreamer - ok
update and install musique, minitube (requires phonon-gstreamer) - ok

64bit

plug container, update, install phonon4qt5-gstreamer - ok
plug container, install phonon4qt5-gstreamer - ok
update and install musique, minitube (requires phonon-gstreamer) - ok
Comment 3 Vladimir Potapov 2015-03-26 21:04:28 MSK
The update is sent to expanded testing
***********************************
Comment 4 Vladimir Potapov 2015-03-30 09:12:07 MSD
phonon-gstreamer-4.8.2-2
https://abf.rosalinux.ru/build_lists/2475007
https://abf.rosalinux.ru/build_lists/2475008
*************************** Advisory *****************************
New version 4.8.2 with minor bugfixes. Build both Qt4 and Qt5 versions
******************************************************************
QA Verified